Main Page Modules Class Hierarchy Compound List File List Compound Members

# NEDElementFactory Class Reference

`#include <nedelements.h>`

List of all members.

## Public Methods

virtual NEDElement* | createNodeWithTag (const char *tagname)
virtual NEDElement* | createNodeWithTag (int tagcode)

## Static Public Methods

NEDElementFactory* | getInstance ()

## Static Protected Attributes

NEDElementFactory* | f

## Detailed Description

GENERATED CLASS. Factory for NEDElement subclasses.

The documentation for this class was generated from the following file:

- nedelements.h